.grouped-pr {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 27px;
}
.grouped-pr .grouped-pr-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
.grouped-pr .grouped-product-show-details {
  font-size: 12px;
  font-weight: 400;
  line-height: 26.63px;
}
#product-grouped-details h4,
#product-grouped-details .grouped-heading {
  display: none;
}
#product-grouped-details > .grouped-product-row {
  overflow-x: auto;
  gap: 21px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#product-grouped-details > .grouped-product-row::-webkit-scrollbar {
  display: none;
}

.grouped-product-col {
  gap: 8px;
}

.grouped-product-col img {
  max-width: 80px;
  width: 80px !important;
  height: 80px !important;
}
.grouped-product-col h6 {
  max-width: 70px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.grouped-product-col p {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: black !important;
}

.grouped-product-row img {
  margin-bottom: 0 !important;
  border-radius: 8px;
}

.grouped-product-row img[alt="plus"] {
  width: 15px !important;
  margin-bottom: 35px !important;
}

@media (max-width: 767px) {
  .grouped-product-row img[alt="plus"] {
    width: 15px !important;
    margin-bottom: 35px !important;
  }
}

#productModal .modal-content {
  border-radius: 15px;
  overflow: hidden;
}

#productModal .modal-content .btn-close {
  z-index: 10;
  background: #ffffff;
  height: 30px;
  opacity: 1;
  width: 30px;
  border-radius: 50px;
  padding: 0;
}

#productModal .modal-content .grouped-product-slider {
  border-radius: 15px;
  overflow: hidden;
}
#productModal .modal-content .grouped-product-slider .grouped-product-title {
  font-size: 16px !important;
  font-weight: 400;
  min-width: 295px;
  line-height: 35.5px !important;
  background-color: white;
}
#productModal .modal-content .grouped-product-slider .grouped-product-desc {
  font-size: 12px;
  font-weight: 400;
  line-height: 26.63px;
  height: 81px;
  min-width: 295px;
  overflow: hidden;
  margin-bottom: 5px;
  background-color: white;
}

.products-details-page .grouped-product-slider .slick-dots {
  display: block !important;
}
.products-details-page
  .product-images-carousel-thumbs
  .grouped-product-slider
  .slick-dots {
  display: none !important;
}
.products-details-page .grouped-product-slider .slick-dots {
  position: absolute;
  bottom: 5px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.products-details-page .grouped-product-slider .slick-dots li {
  margin: 0 !important;
}
.products-details-page .grouped-product-slider .slick-dots li button:before {
  color: #dedede;
  opacity: 1;
  font-size: 8px !important;
  height: 8px;
  border: none;
}
.products-details-page .grouped-product-slider .slick-dots li.slick-active {
  width: 47px;
}
.products-details-page
  .grouped-product-slider
  .slick-dots
  li.slick-active
  button {
  width: 40px;
  height: 14px;
  background-color: var(--primary-color);
  border-radius: 20px;
}

.products-details-page
  .grouped-product-slider
  .slick-dots
  li.slick-active
  button:before {
  color: var(--primary-color);
  height: 8px;
  top: -3px;
  border: none;
}

.grouped-product-table {
  display: none;
}
